$(function () {
    $(".print-button").click(function() {
        window.print();
    });

    $(".print-section-button").click(function() {
        var section = $(this).attr("data-section-id");
        window.open("print-section.html?section=" + section);
        $(this).parents('.navbar-item-container').find('button.schema-navbar-toggle').dropdown('toggle')
        return false;
    });
});